* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(207,80,110, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fbs_595-d:after { display: table; content: ''; clear: both; }

.oeaft-486_vb { clear: both; }

.j-955_i { width: 1000px; margin: 0 auto; }


.hmrk-501_emj
{
	display: block;
}

.hmrk-501_emj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.j-955_i
{
	margin-top: 70px;
}

.uhbkd-11_io 
{
	display: table;
	position: relative;
}



.xh_400-gpn
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xh_400-gpn > a
{
	display: block;
	float: left;
}

.xh_400-gpn > a.ddf_792__tre
{
	margin-right: 10px;
}

.xh_400-gpn > a.gkacf_798__qjf
{
	margin-right: 10px;
}


.xh_400-gpn > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xh_400-gpn > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xh_400-gpn > a.ddf_792__tre > div > span
{
	background-image: url(../images/FB.png);
}

.xh_400-gpn > a.gkacf_798__qjf > div > span
{
	background-image: url(../images/X.png);
}

.xh_400-gpn > span.pcbdi_719-q
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.icf-518_yd 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rtqb_473__mtr { background-color: #171717; }

.rtqb_473__mtr .zbxjk_89__sj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rtqb_473__mtr .mn_833__agnah { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rtqb_473__mtr .mn_833__agnah > .iji_821-eibst
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.mn_833__agnah .muc_770-dghmt
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(207,80,110, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.df-491_igygo
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.df-491_igygo > .s_229-cqej 
{
	float: right;
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec.active > .o_3__skc
{
	visibility: visible;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li
{
	display: block;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a:hover
{
	color: rgba(207,80,110, 1);
	background: #f0f0f0;
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a > .ahf_751__zal
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a > .ahf_751__zal > .rjfy_936__zgeu
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a:hover > .ahf_751__zal > .rjfy_936__zgeu
{
	 
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a > .ahf_751__zal > .rjfy_936__zgeu > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a > .gvxz_938__b
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a:hover > .gvxz_938__b
{
	text-decoration: underline;
}




.s_229-cqej > .lxgnc-865_lziec > .fjq_60-tb
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.s_229-cqej > .lxgnc-865_lziec.active > .fjq_60-tb
{
	background: #f5f5f5;
}


.s_229-cqej > .lxgnc-865_lziec > .fjq_60-tb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.df-491_igygo .hif_40-twkm
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.df-491_igygo .hif_40-twkm > span
{
	display: inline-block;
	color: #f5f5f5;
}


.df-491_igygo .lxgnc-865_lziec.active .hif_40-twkm > span
{
	color: #171717;
}



.df-491_igygo .mlwo-954_dxii
{
	height: 24px;
	width: 34px;
}

.df-491_igygo .mlwo-954_dxii > .mzy-698_ajjd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.df-491_igygo .lxgnc-865_lziec.active .mlwo-954_dxii > .mzy-698_ajjd
{
	border:1px solid #171717;
}

.df-491_igygo .mlwo-954_dxii > .mzy-698_ajjd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.cvilj_275-yv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.cvilj_275-yv > .juoop_246-fjfcd
{
	display: table;
	margin-top: 70px;
}



.cvilj_275-yv > .juoop_246-fjfcd > *
{
	display: table-cell;
	vertical-align: middle;
}

.cvilj_275-yv > .juoop_246-fjfcd > .tpiug_42-f
{
	width: 440px;
	max-width: 440px;
}

.cvilj_275-yv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.cvilj_275-yv > h1 .ehb_267__qenwv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.cvilj_275-yv > .b-441_y
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.tpiug_42-f > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(207,80,110, 1);
}


.tpiug_42-f > .i_204__m
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.i_204__m.sdot_973__guc
{
	margin-right: 100px;
}


.i_204__m > h3.gqhr_540__ufujr
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.i_204__m.sdot_973__guc > h3.gqhr_540__ufujr
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.tpiug_42-f > .i_204__m .akcw_878-elpwi
{
	
}


.i_204__m .abdgx_435__mcwf
{
	display: none;
}


.i_204__m .akcw_878-elpwi.tih_738-rpij
{
	margin-top: 20px;
}

.i_204__m .akcw_878-elpwi .edxb_906__vjfx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.i_204__m.sdot_973__guc .akcw_878-elpwi .edxb_906__vjfx
{
	font-size: 16px;
	font-weight: normal;
}



.i_204__m .akcw_878-elpwi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i_204__m.sdot_973__guc .akcw_878-elpwi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.i_204__m .akcw_878-elpwi .wgo_660-jcpti {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.i_204__m.sdot_973__guc .akcw_878-elpwi .wgo_660-jcpti
{
	max-width: 384px;
	font-size:16px;
}

.i_204__m .f_783-jfa {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.i_204__m.sdot_973__guc .f_783-jfa 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.glh_324-fat
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.glh_324-fat > .cbiku_143__jmfdd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.glh_324-fat > .cbiku_143__jmfdd.ea_305__eb
{
	right: -10px;
	top:-10px;
}

.glh_324-fat > .cbiku_143__jmfdd.zoifh-676_t
{
	top:0px;
	right: -20px;
}

.glh_324-fat > .cbiku_143__jmfdd > .k-976_knp
{
	display: table-cell;
	vertical-align: middle;
}


.glh_324-fat > .cbiku_143__jmfdd .dats_423__myd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.glh_324-fat > .cbiku_143__jmfdd .dc-674_je
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.fjqh_948-dgpqk > .glh_324-fat > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.cvilj_275-yv > .juoop_246-fjfcd > .cu_856__awk
{
	width: 280px;
}


.cu_856__awk > .ia_104-n
{
    font-size: 16px;
    line-height: 180%;
}


.cu_856__awk > .ia_104-n > b, .cu_856__awk > .ia_104-n > h2, .cu_856__awk > .ia_104-n > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cu_856__awk > .ia_104-n > ol
{
	padding-left: 20px;
}


main
{
	
}


.fpcpa-853_y
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.vix_267__jlsvu
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.vix_267__jlsvu > li
{
	display: inline-block;
}

.vix_267__jlsvu > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(207,80,110, 1);
}

.vix_267__jlsvu > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.vix_267__jlsvu > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.vix_267__jlsvu > li.active > a
{
	color: #545454;
}




.jnhu-338_hmkg 
{ 
	margin-bottom: 50px; 

}



.jnhu-338_hmkg > .fk_792-ifg
{
	 padding: 30px;
	overflow: hidden;
}


.jnhu-338_hmkg > .fk_792-ifg:after { display: table; content: ''; clear: both; }




.jnhu-338_hmkg h1 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jnhu-338_hmkg h1 .ehb_267__qenwv
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jnhu-338_hmkg h2 
{ 
	color: rgba(207,80,110, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jnhu-338_hmkg h2:first-child
{
	padding-top: 0px;
}

.jnhu-338_hmkg .fk_792-ifg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jnhu-338_hmkg .fk_792-ifg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jnhu-338_hmkg h2:first-child
{
	padding-top: 0px;
	color: rgba(207,80,110, 1); 
}


.jnhu-338_hmkg h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jnhu-338_hmkg h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jnhu-338_hmkg h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fk_792-ifg ul { margin-top: 12px; }


.fk_792-ifg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.fk_792-ifg ul.clear > li, .fk_792-ifg ol.clear > li 
{
	clear: both;
}

.fk_792-ifg ul.clear > li:after, .fk_792-ifg ol.clear > li:after { display: block; content: ''; clear: both; }


.fk_792-ifg ul.hbtl_763__ax
{
	margin-top: 0px !important;
}

.fk_792-ifg ul.hbtl_763__ax > li 
{
	margin-left: 0px !important;
}

.fk_792-ifg ol { margin-left: 20px; margin-top: 12px; }

.fk_792-ifg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.fk_792-ifg ul.list-recomend
{
	
}

.fk_792-ifg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.fk_792-ifg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.fk_792-ifg ul.list-recomend > li .dscr_img .date, .fk_792-ifg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.fk_792-ifg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.fk_792-ifg .gjakf-972_djj > .r_750__wk
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.fk_792-ifg .gjakf-972_djj > .f-88_ab
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(207,80,110, 1);
}


.jnhu-338_hmkg > .fk_792-ifg.fpcpa-853_y.gazb_875__sgdei 
{
	margin-bottom: 50px;
}


.jnhu-338_hmkg > .fk_792-ifg.fpcpa-853_y.gazb_875__sgdei h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(207,80,110, 1);
}


.gazb_875__sgdei table.faaje-989_i th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.gazb_875__sgdei table.faaje-989_i tfoot td b
{
	text-align: center;
}


.gazb_875__sgdei table.faaje-989_i td
{
	width: 50%;
}


.jnhu-338_hmkg table { border-collapse: separate; border-spacing: 3px; }

.jnhu-338_hmkg td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jnhu-338_hmkg th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.faaje-989_i
{
	width: 100%;
}

table.faaje-989_i td
{
	padding: 0;
}

table.faaje-989_i a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.faaje-989_i a:hover
{
	background: rgba(207,80,110, 1);
	color: white;
}


table.gbqt-442_wb
{
	width: 100%;
}


table.gbqt-442_wb th
{
	text-align: left;
	font-weight: bold;
}

table.gbqt-442_wb th.jal_71-xsjr
{
	max-width: 200px;
}
table.gbqt-442_wb th.hxf_44__hic
{
	max-width: 100px;
}
table.gbqt-442_wb th.aqlob-129_xgmff
{
	
}

table.gbqt-442_wb td
{
	padding: 5px 10px;
}

table.gbqt-442_wb tr.edit_906-oo td
{
	font-weight: bold;
	border-top: 2px solid rgba(207,80,110, 1);
	border-bottom: 2px solid rgba(207,80,110, 1);
}

table.gbqt-442_wb tr.edit_906-oo td:first-child
{
	border-left: 2px solid rgba(207,80,110, 1);
}

table.gbqt-442_wb tr.edit_906-oo td:last-child
{
	border-right: 2px solid rgba(207,80,110, 1);
}

table.gbqt-442_wb tr:hover td
{
	background-color: rgba(207,80,110, 0.2);
}

table.gbqt-442_wb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hhz_30-dig.cad-781_ixfuq
{ 
	margin-bottom: 50px; 

}


.hhz_30-dig.cad-781_ixfuq h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.cby_350-a
{
	padding: 30px;
}


.hhz_30-dig ul
{
	display: block;
}

.hhz_30-dig ul.hbtl_763__ax > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hhz_30-dig ul.hbtl_763__ax > li:after
{ display: table; content: ''; clear: both; }



.hhz_30-dig ul.hbtl_763__ax > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hhz_30-dig ul.hbtl_763__ax > li:not(:last-child)
{
	padding-top: 30px;
}


.hhz_30-dig ul.hbtl_763__ax > li:last-child, .hhz_30-dig.qoffi_4__jxdgc .fk_792-ifg ul > li:last-child
{
	margin-bottom: 0px;
}


.hhz_30-dig ul.hbtl_763__ax > li .jwicl-987_xgg
{
	margin-bottom: 12px;
}

.hhz_30-dig ul.hbtl_763__ax > li .jwicl-987_xgg > i
{
	font-size: 18px;
	font-style: italic;
}

.hhz_30-dig ul.hbtl_763__ax > li .hejm-331_olva
{
	float: left;
}


.hhz_30-dig ul.hbtl_763__ax > li .hejm-331_olva img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hhz_30-dig ul.hbtl_763__ax > li .zwb_700__e
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hhz_30-dig ul.hbtl_763__ax > li .item_rev
{
	display: none;
}

.hhz_30-dig .dzm_291__i
{
	margin-top: 20px;
	text-align: center;
}



.hhz_30-dig .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.i-485_ygmx.cad-781_ixfuq
{ 
	margin-bottom: 50px; 

}

.i-485_ygmx.cad-781_ixfuq h2 
{ 
	color: rgba(207,80,110, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.i-485_ygmx.cad-781_ixfuq ul
{
	display: table;
	width: 100%;
}

.i-485_ygmx.cad-781_ixfuq ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.i-485_ygmx.qoffi_4__jxdgc .fk_792-ifg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.i-485_ygmx ul > li:last-child, .i-485_ygmx.qoffi_4__jxdgc .fk_792-ifg ul > li:last-child
{
	margin-bottom: 0px;
}


.i-485_ygmx ul > li .fbf_460__b
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(207,80,110, 1);
}


.i-485_ygmx ul > li .vzee_701-cwdbq
{
	overflow: hidden;
    border: 2px solid rgba(207,80,110, 1);
}

.i-485_ygmx ul > li .vzee_701-cwdbq > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.i-485_ygmx ul > li .j_990-c
{
	margin-bottom: 12px;
}

.i-485_ygmx ul > li .j_967-h
{
	color: #777777;
}



.i-485_ygmx .w_148-bfe
{
	margin-top: 20px;
	text-align: center;
}




.iaaq_734-mpf 
{ 
	margin-bottom: 50px;
}

.iaaq_734-mpf .sdzd_329-mw:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.iaaq_734-mpf .sdzd_329-mw 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.iaaq_734-mpf .sdzd_329-mw img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.iaaq_734-mpf .hbhf_549-cav 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.a_669-blgkk
{
	display: block;
	line-height: 130%;

}

.a_669-blgkk > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.a_669-blgkk > div > dt
{
	display:inline-block;
}

.a_669-blgkk > div > dd
{
	display:inline;
}

.iaaq_734-mpf .hxgw-235_dcm
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.iaaq_734-mpf h2 
{ 
    color: rgba(207,80,110, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.zg-266_dsjg {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(207,80,110, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.zg-266_dsjg > .qusia_190__hjogg
{
	display: table;
	width: 100%;
}


.zg-266_dsjg > .qusia_190__hjogg > *
{
	display: table-cell;
	vertical-align: top;
}


.zg-266_dsjg .glh_324-fat > img
{
	max-width: 400px;
}



.cf_232-f 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.pnfgx_80__cbsr
{
	display: block;
	margin-right: 40px;
}


.pnfgx_80__cbsr li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.pnfgx_80__cbsr li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.pnfgx_80__cbsr li a:hover
{
	text-decoration: underline;
}

.oc_592-vwb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.oc_592-vwb .eur-243_f
{
	display: block;
	text-decoration: none;
}

.oc_592-vwb .eur-243_f .ehb_267__qenwv
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.oc_592-vwb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.oc_592-vwb .cf_808-rmmn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);

}


.cf_808-rmmn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cf_808-rmmn a:hover
{
	text-decoration: underline;
}



.oc_592-vwb .uic_276__tci
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.oc_592-vwb .fb_55__cj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(207,80,110, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.jhvtg_562__qu
{
	padding: 30px;
    overflow: hidden;
}


.jhvtg_562__qu > .abbc-514_iqla
{
	float: right;
	width: 50%;
}

.jhvtg_562__qu > .abbc-514_iqla > .jlgtl_801__kos
{
	padding-left: 20px;
	border-left: 3px solid rgba(207,80,110, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.jhvtg_562__qu > .abbc-514_iqla > .jlgtl_801__kos > .a_669-blgkk
{
	margin-top: 20px;
}

.jhvtg_562__qu > .itxk_976-c
{
	float: left;
	width: 50%;
}

.jhvtg_562__qu > .itxk_976-c form
{
	display: block;
	width: 100%;
}

.jhvtg_562__qu > .itxk_976-c .r-707_zw
{
	margin-top: 20px;
}

.jhvtg_562__qu > .itxk_976-c .tf_320-aj
{
	display: none;
}


.jhvtg_562__qu > .itxk_976-c .r-707_zw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.jhvtg_562__qu > .itxk_976-c .r-707_zw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.jhvtg_562__qu > .itxk_976-c .r-707_zw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.jhvtg_562__qu > .itxk_976-c .r-707_zw .lkdgq_518__exfj {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.jhvtg_562__qu > .itxk_976-c .ph_199__zeas
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(207,80,110, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.j-955_i { width: 100%; }
	
.rtqb_473__mtr { text-align: center; }
	
	
	
	
.rtqb_473__mtr .mn_833__agnah
	{
		
		
	}

	
	

	
	
	
	.xh_400-gpn
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xh_400-gpn > a
{
	
}

	
.xh_400-gpn > a.gkacf_798__qjf
{
	margin-right: 0px;
}
	
.xh_400-gpn > a > div
{
    width: 24px;
	height: 24px;
}

.xh_400-gpn > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xh_400-gpn > a.ddf_792__tre > div > span
{
	
}

.xh_400-gpn > a.gkacf_798__qjf > div > span
{
	
}


.xh_400-gpn > span.pcbdi_719-q
{
	display: none;
}
	

	
	
	.icf-518_yd
	{
		width: auto;
	}
	
	
	.df-491_igygo
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec:not(.active)
	{
		position: relative;
	}
	
	
		.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.s_229-cqej > .lxgnc-865_lziec > .fjq_60-tb
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc
	{
		
		display: none;
	}
	


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec.active > .o_3__skc
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul
{
	display: block;
	max-height:300px;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li
{
	
}
	
	
.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li:after 
{ display: table; content: ''; clear: both; }	

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li:last-child > a
{
	padding-bottom: 10px
}


.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.df-491_igygo > .s_229-cqej > .lxgnc-865_lziec > .o_3__skc > ul > li > a > .gvxz_938__b
{
	font-size: 14px;	
}
	
	
	
.s_229-cqej > .lxgnc-865_lziec > .fjq_60-tb > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.s_229-cqej > .lxgnc-865_lziec.active > .fjq_60-tb > *
{
	font-size: 16px;
}	
		
.s_229-cqej > .lxgnc-865_lziec:not(.active) > .fjq_60-tb > .hif_40-twkm
{
	display: none;
}
	
	
	
.df-491_igygo .mlwo-954_dxii
{
	width: 24px;
}

.df-491_igygo .mlwo-954_dxii > .mzy-698_ajjd
{
	width: 24px;
	height: 24px;
}
	
	
.df-491_igygo .lxgnc-865_lziec:not(.active) .mlwo-954_dxii > .mzy-698_ajjd
{
	margin-left: 0px;
}

.df-491_igygo .lxgnc-865_lziec.active .mlwo-954_dxii > .mzy-698_ajjd
{
	border:1px solid #171717;
}

.df-491_igygo .mlwo-954_dxii > .mzy-698_ajjd > img
{
	height: 24px;
}
	

.rtqb_473__mtr .mn_833__agnah > .iji_821-eibst
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.mn_833__agnah .muc_770-dghmt
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.df-491_igygo.ea_305__eb
	{
		float: none;
	}
	
.df-491_igygo.ea_305__eb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.df-491_igygo .jwicl-987_xgg
	{
		line-height: 18px;
	}
	
	.df-491_igygo .mlwo-954_dxii > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.df-491_igygo .mlwo-954_dxii > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.cvilj_275-yv {
    padding: 30px 20px;
	}
	
	.cvilj_275-yv > .juoop_246-fjfcd
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.cvilj_275-yv > .juoop_246-fjfcd > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.cvilj_275-yv > .juoop_246-fjfcd > .fjqh_948-dgpqk
	{
		padding-top: 10px
	}
	
	.cvilj_275-yv > .juoop_246-fjfcd > .tpiug_42-f
	{
		width: 100%;
		padding-top: 30px
	}
	
	.tpiug_42-f > .i_204__m
	{
		margin: 20px 0px 0px 0px;
	}
	
	.fjqh_948-dgpqk > .glh_324-fat > img
	{
		max-width: none;
		width: 100%;
	}
	
	.cvilj_275-yv > .juoop_246-fjfcd > .cu_856__awk
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.j-955_i
	{
		margin-top: 30px;
	}
		
	.jnhu-338_hmkg { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jnhu-338_hmkg h2 { padding-bottom:20px; }
	.jnhu-338_hmkg > .fk_792-ifg
	{
		padding: 20px;
	}

	.jnhu-338_hmkg p + h2 { }
	.jnhu-338_hmkg ul { }
	.jnhu-338_hmkg li { }
	.jnhu-338_hmkg table { width: 100% !important; }
	
	.jnhu-338_hmkg img { max-width: 100% !important; }
	

	.hhz_30-dig.cad-781_ixfuq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hhz_30-dig.cad-781_ixfuq h2
	{
		padding-bottom: 20px;
	}
	
	.hhz_30-dig.cad-781_ixfuq ul
	{
		display: block;
	}
	
	.hhz_30-dig.cad-781_ixfuq ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hhz_30-dig.cad-781_ixfuq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hhz_30-dig ul.hbtl_763__ax > li > .hejm-331_olva
	{
		float: none !important;
	}
	
	.hhz_30-dig ul.hbtl_763__ax > li > .zwb_700__e
	{
		padding: 0px;
	}
	
	
		.i-485_ygmx.cad-781_ixfuq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i-485_ygmx.cad-781_ixfuq h2
	{
		padding-bottom: 20px;
	}
	
	.i-485_ygmx.cad-781_ixfuq ul
	{
		display: block;
	}
	
	.i-485_ygmx.cad-781_ixfuq ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.i-485_ygmx.cad-781_ixfuq ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.i-485_ygmx.cad-781_ixfuq ul > li .zwb_700__e
	{
		padding: 0px;
	}
	
	.cby_350-a
	{
		    padding: 20px;
	}
	
	
	.iaaq_734-mpf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.iaaq_734-mpf h2
	{
		padding-bottom: 20px;
		
	}
	
	.iaaq_734-mpf .sdzd_329-mw
	{
		padding: 20px;
	}
	
	.iaaq_734-mpf .sdzd_329-mw img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.iaaq_734-mpf .hxgw-235_dcm
	{
		padding-left: 0px;
	}
	
	
	
	
	.zg-266_dsjg
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.zg-266_dsjg > .qusia_190__hjogg
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.qusia_190__hjogg > .psh_968__ha
	{
		display: block;
	}
	
	.qusia_190__hjogg > .qolh-290_q
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.qusia_190__hjogg > .qolh-290_q > .glh_324-fat
	{
		
	}
	
	
	.i_204__m.sdot_973__guc
	{
		margin-right: 0;
	}
	
	
	.i_204__m.sdot_973__guc .akcw_878-elpwi > input
	{
		max-width: none;
	}
	
	.i_204__m.sdot_973__guc .f_783-jfa
	{
		max-width: none;
	}
	
	
	.glh_324-fat > .cbiku_143__jmfdd.zoifh-676_t
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.oc_592-vwb
	{
		text-align: center;
	}
	
	.pnfgx_80__cbsr
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.pnfgx_80__cbsr li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.pnfgx_80__cbsr li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.vix_267__jlsvu
	{
		margin-left: 20px !important;
		
	}
	
	.vix_267__jlsvu > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jnhu-338_hmkg table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.faaje-989_i a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jnhu-338_hmkg > .fk_792-ifg.kiro_50-jetds
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.fk_792-ifg ul.list-recomend > li
{
	display: block;
}
	
.jhvtg_562__qu > .itxk_976-c
{
	width: 100%;
	float: none;
}
	
.jhvtg_562__qu > .abbc-514_iqla
{
	width: 100%;
	float: none;
}

.jhvtg_562__qu > .abbc-514_iqla > .jlgtl_801__kos
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


